{
  "pab_v55_badges": {
    "name": "pab_v55_badges",
    "mapTo": "pab_v55_badges",
    "class": "Material",
    "persistentId": "db12352e-7bc3-4dfe-aa3d-3632db472ade",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/badges.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "opacityMap": "/vehicles/pab_v55/TXT/badges_op.png",
        "roughnessFactor": 0.233999997
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 77,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_dg": {
    "name": "pab_v55_dg",
    "mapTo": "pab_v55_dg",
    "class": "Material",
    "persistentId": "210913b9-22a6-4baa-a11e-d814290af2e5",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/dg.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityMap": "/vehicles/pab_v55/TXT/glass_Opacity.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_glass": {
    "name": "pab_v55_glass",
    "mapTo": "pab_v55_glass",
    "class": "material",
    "persistentId": "210913b9-22a6-4baa-a11e-d814290af2e5",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/glass_BaseColor.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityMap": "/vehicles/pab_v55/TXT/glass_Opacity.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_glass.001": {
    "name": "pab_v55_glass.001",
    "mapTo": "pab_v55_glass.001",
    "class": "material",
    "persistentId": "210913b9-22a6-4baa-a11e-d814290af2e5",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/glass_BaseColor.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityMap": "/vehicles/pab_v55/TXT/glass_Opacity2.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_glass.002": {
    "name": "pab_v55_glass.002",
    "mapTo": "pab_v55_glass.002",
    "class": "material",
    "persistentId": "210913b9-22a6-4baa-a11e-d814290af2e5",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/glass_BaseColor.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityMap": "/vehicles/pab_v55/TXT/glass_Opacity1.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_glass_int": {
    "name": "pab_v55_glass_int",
    "mapTo": "pab_v55_glass_int",
    "class": "material",
    "persistentId": "52e98037-5a60-4206-a7df-fb3c257ce52b",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/glass_BaseColor.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityFactor": 0.238999993,
        "pixelSpecular": true
      },
      {
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pab_v55_glass_int.001": {
    "name": "pab_v55_glass_int.001",
    "mapTo": "pab_v55_glass_int.001",
    "class": "Material",
    "persistentId": "68f7cc5d-2e0e-4136-a50f-aa6a0620562c",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/glass_BaseColor.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityFactor": 0.640999973,
        "pixelSpecular": true
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pab_v55_glass_int.002": {
    "name": "pab_v55_glass_int.002",
    "mapTo": "pab_v55_glass_int.002",
    "class": "Material",
    "persistentId": "e494c535-ef46-4fdb-99ee-0659dff83583",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/glass_BaseColor.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityFactor": 0.551999986,
        "pixelSpecular": true
      },
      {
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pab_v55_grille": {
    "name": "pab_v55_grille",
    "mapTo": "pab_v55_grille",
    "class": "Material",
    "persistentId": "db12352e-7bc3-4dfe-aa3d-3632db472ade",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.417549014,
          0.417544007,
          0.417544007,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/grille.png",
        "metallicFactor": 0.200000003,
        "normalMap": "/vehicles/pab_v55/TXT/grille_n.png",
        "opacityMap": "/vehicles/pab_v55/TXT/grille_op.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "alphaRef": 77,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_lights_glass": {
    "name": "pab_v55_lights_glass",
    "mapTo": "pab_v55_lights_glass",
    "class": "Material",
    "persistentId": "42935141-d61d-4987-8851-5cd05a52ebb5",
    "Stages": [
      {
        "baseColorFactor": [
          0.851918995,
          0.851911008,
          0.851911008,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/lights.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityMap": "/vehicles/pab_v55/TXT/glass_Opacity2.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_lights_on": {
    "name": "pab_v55_lights_on",
    "mapTo": "pab_v55_lights_on",
    "class": "Material",
    "persistentId": "0232c606-89ad-423b-a2bb-8c8c1de03190",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/lights.png",
        "emissive": null,
        "emissiveFactor": [
          5,
          4.999989986,
          4.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/light_g.color.png",
        "glow": null,
        "glowFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true
      },
      {
        "baseColorFactor": [
          0.99000001,
          0.949999988,
          0.449999988,
          0.600000024
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/lights.png",
        "emissive": true,
        "emissiveFactor": null,
        "glow": true,
        "glowFactor": [
          0.699999988,
          0.699999988,
          0.699999988
        ],
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_lights_on1": {
    "name": "pab_v55_lights_on1",
    "mapTo": "pab_v55_lights_on1",
    "class": "Material",
    "persistentId": "db7a7a98-1d89-4fea-bea9-d7672f2716cf",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/pab_v55/TXT/lights.png",
        "emissive": null,
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/light_g.color.png",
        "glow": null,
        "glowFactor": null,
        "normalMap": "vehicles/pab_v55/TXT/lights_F_n.png",
        "pixelSpecular": true
      },
      {
        "baseColorFactor": [
          1,
          0.99000001,
          0.839999974,
          0.600000024
        ],
        "baseColorMap": "vehicles/pab_v55/TXT/lights.png",
        "emissive": true,
        "emissiveFactor": null,
        "glow": true,
        "glowFactor": [
          1.16999996,
          1.16999996,
          1.16999996
        ],
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_lights_on_intense": {
    "name": "pab_v55_lights_on_intense",
    "mapTo": "pab_v55_lights_on_intense",
    "class": "material",
    "persistentId": "0232c606-89ad-423b-a2bb-8c8c1de03190",
    "Stages": [
      {
        "colorMap": "vehicles/pab_v55/TXT/lights.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true
      },
      {
        "colorMap": "vehicles/pab_v55/TXT/lights.png",
        "diffuseColor": [
          0.99,
          0.95,
          0.45,
          0.6
        ],
        "emissive": true,
        "glow": true,
        "glowFactor": [
          1.3,
          1.3,
          1.3
        ]
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "pab_v55_lights_on_orange1": {
    "name": "pab_v55_lights_on_orange1",
    "mapTo": "pab_v55_lights_on_orange1",
    "class": "material",
    "persistentId": "0232c606-89ad-423b-a2bb-8c8c1de03190",
    "Stages": [
      {
        "colorMap": "vehicles/pab_v55/TXT/lights.png",
        "normalMap": "vehicles/pab_v55/TXT/null_n.png",
        "pixelSpecular": true
      },
      {
        "colorMap": "vehicles/pab_v55/TXT/lights.png",
        "diffuseColor": [
          1,
          0.31,
          0,
          0.6
        ],
        "emissive": true,
        "glow": true,
        "glowFactor": [
          0.7,
          0.7,
          0.7
        ]
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "pab_v55_orange_on": {
    "name": "pab_v55_orange_on",
    "mapTo": "pab_v55_orange_on",
    "class": "Material",
    "persistentId": "e47b78a1-5265-4488-8260-b86d843abf1e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/orange.png",
        "emissiveFactor": [
          5,
          5.999989986,
          5.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/orange.png",
        "metallicFactor": 0.273000002,
        "roughnessFactor": 0.448000014
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_paint": {
    "name": "pab_v55_paint",
    "mapTo": "pab_v55_paint",
    "class": "material",
    "persistentId": "da6c8d58-0084-4678-8b21-d53d69250bcd",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png"
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_red_on": {
    "name": "pab_v55_red_on",
    "mapTo": "pab_v55_red_on",
    "class": "Material",
    "persistentId": "e47b78a1-5265-4488-8260-b86d843abf1e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/red.png",
        "emissiveFactor": [
          4,
          4.999989986,
          4.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/red.png",
        "metallicFactor": 0.273000002,
        "roughnessFactor": 0.448000014
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_red_on_intense": {
    "name": "pab_v55_red_on_intense",
    "mapTo": "pab_v55_red_on_intense",
    "class": "Material",
    "persistentId": "e47b78a1-5265-4488-8260-b86d843abf1e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/red.png",
        "emissiveFactor": [
          6,
          6.999989986,
          6.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/red.png",
        "metallicFactor": 0.273000002,
        "roughnessFactor": 0.448000014
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_rpm_meter_on": {
    "name": "pab_v55_rpm_meter_on",
    "mapTo": "pab_v55_rpm_meter_on",
    "class": "Material",
    "persistentId": "81014ffa-a1cc-4f5b-abd3-24b3ef2eaa8c",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/rpm_meter.png",
        "emissive": true,
        "emissiveFactor": [
          0.412611991,
          0.412607998,
          0.412607998
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/rpm_meter.png",
        "glow": true,
        "glowFactor": [
          0.0307469964,
          0.0307449996,
          0.0307449996
        ],
        "normalMap": "vehicles/pab_v55/TXT/null_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.317000002
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_speedometer_on": {
    "name": "pab_v55_speedometer_on",
    "mapTo": "pab_v55_speedometer_on",
    "class": "Material",
    "persistentId": "81014ffa-a1cc-4f5b-abd3-24b3ef2eaa8c",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/speedometer.png",
        "emissive": true,
        "emissiveFactor": [
          0.412611991,
          0.412607998,
          0.412607998
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/speedometer.png",
        "glow": true,
        "glowFactor": [
          0.0307469964,
          0.0307449996,
          0.0307449996
        ],
        "normalMap": "vehicles/pab_v55/TXT/null_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.317000002
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_speedometer_screen_on": {
    "name": "pab_v55_speedometer_screen_on",
    "mapTo": "pab_v55_speedometer_screen_on",
    "class": "material",
    "persistentId": "f4443449-87e0-406f-9fb2-f067c44e151e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/speedometer_screen.png",
        "emissive": true,
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/speedometer_screen.png",
        "glow": true,
        "glowFactor": [
          0.0307469964,
          0.0307449996,
          0.0307449996
        ],
        "normalMap": "vehicles/pab_v55/TXT/null_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.317000002
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pab_v55_stitches": {
    "name": "pab_v55_stitches",
    "mapTo": "pab_v55_stitches",
    "class": "Material",
    "persistentId": "c56449dc-c3f9-4dac-b0b3-a192ee17185e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.8667269949999999,
          0.866719007,
          0.866719007,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/stitches.png",
        "metallicFactor": 0.841000021,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "opacityMap": "/vehicles/pab_v55/TXT/stitches_op.png",
        "roughnessFactor": 0.165999994
      },
      {},
      {},
      {}
    ],
    "alphaRef": 77,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_symbols": {
    "name": "pab_v55_symbols",
    "mapTo": "pab_v55_symbols",
    "class": "Material",
    "persistentId": "c56449dc-c3f9-4dac-b0b3-a192ee17185e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/null_ao.png",
        "baseColorFactor": [
          0.8667269949999999,
          0.866719007,
          0.866719007,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/symbols.png",
        "metallicFactor": 0.841000021,
        "normalMap": "/vehicles/pab_v55/TXT/null_n.png",
        "opacityMap": "/vehicles/pab_v55/TXT/symbols_op.png",
        "roughnessFactor": 0.165999994
      },
      {},
      {},
      {}
    ],
    "alphaRef": 77,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_symbols_on": {
    "name": "pab_v55_symbols_on",
    "mapTo": "pab_v55_symbols_on",
    "class": "Material",
    "persistentId": "aa406ec2-eff5-483f-8a48-b95f608c04fe",
    "Stages": [
      {
        "baseColorFactor": [
          0.619925976,
          0.619920015,
          0.619920015,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/symbols_g.png",
        "emissive": true,
        "emissiveFactor": [
          1,
          0.99506402,
          0.99506402
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/symbols_g.png",
        "glow": true,
        "glowFactor": [
          0.0307469964,
          0.0307449996,
          0.0307449996
        ],
        "metallicFactor": 0.84799999,
        "normalMap": "vehicles/pab_v55/TXT/null_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.428000003
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "glow": null,
        "glowFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "Add",
    "version": 1.5
  },
  "pab_v55_taillight_glass": {
    "name": "pab_v55_taillight_glass",
    "mapTo": "pab_v55_taillight_glass",
    "class": "Material",
    "persistentId": "c3e2caa8-6a74-4158-bf1a-3a895606d574",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.200000003,
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_taillight_glass_lexus": {
    "name": "pab_v55_taillight_glass_lexus",
    "mapTo": "pab_v55_taillight_glass_lexus",
    "class": "Material",
    "persistentId": "42935141-d61d-4987-8851-5cd05a52ebb5",
    "Stages": [
      {
        "baseColorFactor": [
          0.851918995,
          0.851911008,
          0.851911008,
          1
        ],
        "baseColorMap": "/vehicles/pab_v55/TXT/pab_v55_taillight_glass_lexus.png",
        "normalMap": "/vehicles/pab_v55/TXT/glass_Normal.png",
        "opacityMap": "/vehicles/pab_v55/TXT/glass_Opacity.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_white_on": {
    "name": "pab_v55_white_on",
    "mapTo": "pab_v55_white_on",
    "class": "Material",
    "persistentId": "e47b78a1-5265-4488-8260-b86d843abf1e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/white.png",
        "emissiveFactor": [
          3,
          3.999989986,
          3.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/white.png",
        "metallicFactor": 0.273000002,
        "roughnessFactor": 0.448000014
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_white_on_intense": {
    "name": "pab_v55_white_on_intense",
    "mapTo": "pab_v55_white_on_intense",
    "class": "Material",
    "persistentId": "e47b78a1-5265-4488-8260-b86d843abf1e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/white.png",
        "emissiveFactor": [
          6,
          6.999989986,
          6.999989986
        ],
        "emissiveMap": "/vehicles/pab_v55/white.png",
        "metallicFactor": 0.273000002,
        "roughnessFactor": 0.448000014
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  }
}